body {
    font-size: 3;
    font-family:"helvetica";
    color: white;
    background-image:url("/images/fond_piscine_dark.jpg");
    cursor: url("/images/emo-bluecursor.gif"), auto;
}

a {
    cursor: url("/images/emo-redcursor.gif"), auto;
}


p { 
    color: white;
    text-align: justify;
    line-height: 1.2;
}

p.bio{ 
    display: flex;
    flex-direction: row;
    width: 350px;
    margin-left: 3%;
    margin-right: 3%
}

p.credit { 
    color: white;
    text-align: left;
    line-height: 1.7;
    font-size: 11px;
}


img.bio {
    width: 350px;
    margin-left: 3%/* or any custom size */
}

h2 {
    color: white;
}


h3 {
    color: white;
}

h4 {
    color: white;
}

header.home {
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}


header.nothome {
    text-align: center;
    display: block;
    margin-left: 1%;
    margin-bottom: 1%;
    margin-top: 1%;
    width:60%;
}


footer {
   text-align: center;
    display: block;
    margin-left: 1%;
    margin-bottom: 1%;
    margin-top: 1%;
    width:60%;
    cursor: url("/images/emo-redcursor.gif"), auto;
    
}

div.center {
    text-align: center;
    display: block;
    margin-left: 21%;
    margin-right: 21%;
}


div.containerbio {
    display: flex;
    width: 800px;
    margin-left: 21%;
    margin-right: 21%;
}

@media screen and (max-width: 900px) {
  div.containerbio {
      display: block;
  }
    
div.menu {
  margin-bottom: 30px;
    margin-top: 30px;
}